.alerta {
    padding: .5rem;
    text-align: center;
    color: $blanco;
    font-weight: $bold;
    text-transform: uppercase;
    margin: 1rem 0;

     &.error {
        background-color: rgb(177, 10, 10);
    }

     &.exito {
        background-color: $verde;
     }
}

table.propiedades {
   margin-top: 4rem;
   width: 100%;
   border-spacing: 0;

   thead {
      background-color: $verde;

      th {
         color: $blanco;
         padding: 1rem 2rem;
      }
   }   

   .imagen-tabla {
      width: 10rem;
   }   
}

.imagen-small {
   width: 20rem;
}